Skip Menu |
 

This queue is for tickets about the XML-NamespaceSupport CPAN distribution.

Report information
The Basics
Id: 17679
Status: rejected
Priority: 0/
Queue: XML-NamespaceSupport

People
Owner: Nobody in particular
Requestors: kencl [...] shaw.ca
Cc:
AdminCc:

Bug Information
Severity: Unimportant
Broken in: 1.09
Fixed in: (no value)



Subject: ActiveState PPM cannot upgrade to 1.09
Download (untitled) / with headers
text/plain 433b
I'm using ActiveState's PPM version 3.1 on WinXP to install XML::NamespaceSupport. I currently have version 1.08 installed. Version 1.09 is available in "ActiveState Package Repository" and "ActiveState PPM2 Repository". When I try to install it with "install XML-NamespaceSupport -force -follow", version 1.08 is reinstalled. This occurs when installing from either repository. Perl version: ActivePerl 5.8.3.809 OS: WinXP Home
Download (untitled) / with headers
text/plain 212b
This has been open for four years without update, and is in fact a bug with PPM not with this module. If you're still having an issue (and I certainly hope you are not) please take it up with ActiveState. -Chris


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.